﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

a {
    color: #0269a0;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.5;
}


h1 {
    font-weight: 700;
    font-size: 30px;
    padding-bottom: 10px;
    border-bottom: 5px solid #46bceb;
    margin-bottom: 10px;
}

h2 {
    font-size: 1.75rem;
    font-weight: bold;
}

h3 {
    font-size: 1.4rem;
    font-weight: bold;
}

h4, h5, h6 {
    font-size: 1.2rem;
    font-weight: bold;
}

:focus {
    outline-offset: 4px !important;
    outline: 3px dotted #3BD1FF !important;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
/*
input,
select,
textarea {
    max-width: 280px;
}
    */

.navbar-inverse {
    background-color: #027abb;
    border: none;
}

    .navbar-inverse .navbar-brand,
    .navbar-inverse .navbar-nav > li > a {
        color: #fff;
    }

.table > thead > tr > th {
    text-align: center;
    vertical-align: middle;
}


.skip-main {
    color: #fff;
    position: absolute;
    left: -100%;
}

    .skip-main:focus {
        left: 5%;
    }

    .skip-main:hover,
    .skip-main:focus,
    .skip-main:active {
        color: #fff;
        text-decoration: underline;
    }

.body-content {
    min-height: 500px;
}

.case-information p {
    margin: 0 0 20px 0;
}

.footer {
    background-color: #027abb;
    color: #fff;
    text-align: right;
    padding: 20px 0;
    margin-top: 30px;
}

.footer__logo {
    width: 100px;
    height: auto;
    margin-bottom: 10px;
}

.tab-content__main-search .btn-primary {
    margin-top: 15px;
}

.searchTabs {
    background-color: #f8f8f8;
}

.navTabs {
    padding-left: 15px;
    padding-top: 25px;
}

.reportResults {
    font-size: 8px!important;
}


.form-horizontal .form-group {
    margin-right: -15px;
    margin-left: -15px;
}

.form-group {
    margin-bottom: 15px;
}

.form-group::before,
.form-group::after {
    display: table;
    content: '';
}

.form-group::after {
    clear:both;
}

.customer-reports__form {
    margin-top: 4rem;
}

.table__top,
.table__container {
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
}

.table__top--scroll {
    width: 115%;
    height: 20px;
}

.table__container {
    width: 1140px;
    overflow: auto;
}

.table__top {
    height: 20px;
}
.expandTextBox input, select, textarea {
    max-width: 600px;
}

/* Add on Daisy 26NOV2019 */
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 5px !important;
    font-size: 10px !important;
}
